.topics{
	height:200px;
	overflow: auto;
	
}
.topics h2{
	padding:0px 0px 0px 0px;
	margin:0px 0px 8px 0px;
}
.topics p{
	font-size:1.4em;
	line-height: 1.6em;
	background:url(../../img/dotline.gif) repeat-x bottom left;
	padding-bottom:8px;
	margin-bottom:8px;
}

.indexBox{
	padding:15px;
	margin:30px 0px 0px 0px;
	background:#dfd6be;
	width:535px;
}

.indexBoxL{
	float:left;
	width:110px;
}

.indexBoxR{
	float:right;
	width:417px;
}
.bnBoxCl{
	margin:10px 0px 0px 0px;
	border:1px solid #c5c2c4;
	padding:10px 0 0 0;
	width:193px;
	text-align:center;
}

.flashL{
	width:230px;
	float:left;
}
.flashR{
	width:320px;
	float:right;
	margin-bottom:20px;
}